.bg_slider{display:none;}
.slider{display:none;}

div#content_shell div#header .header-menu {display:none;}

@media (min-width: 1025px){
  #new_lf_content_box{
    width: 100% !important;
    max-width: 1200px !important;
  }
  
  #new_lf_content_box .head_container{
    padding: 0px 20px;
  }

  #new_lf_content_box .head_container:after{
    clear: both;
    display: table;
    content: "";
  }

  #new_lf_content_box .head_container .header-left{
    float: left;
    width: 430px;
  }

  #new_lf_content_box .head_container .header-left #logo{
    width: 184px;
    float: none;
    height: auto;
    margin-top: 40px;
    margin-left: 0px;
    display: inline-block;
  }

  #new_lf_content_box .head_container .header-left .new-tag-line{
    display: inline-block;
    width: 200px;
    margin-left: 25px;
    margin-top: 40px;
    vertical-align: top;
    font-size: .875rem;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    font-style: normal;
  }

  #new_lf_content_box .head_container .header-right{
    float: right;
    width: calc(100% - 430px);
    text-align: right;
  }

  #new_lf_content_box .head_container .header-right .social_icons{
    width: 200px;
    height: auto;
    border: 0px;
    text-align: right;
    float: none;
    margin-top: 7px;
    display: block;
    margin: 7px 0px 0px auto;
  }

  #new_lf_content_box .head_container .header-right .social_icons ul{
    width: 200px;
    height: auto;
    float: none;
    text-align: right;
  }

  #new_lf_content_box .head_container .header-right .social_icons ul li{
    float: none;
  }

  #new_lf_content_box .head_container .header-right .social_icons ul li a{
    display: block;
  }

  #new_lf_content_box .head_container .header-right .social_icons ul li a img{
    dispaly: block;
  }

  #new_lf_content_box .head_container .header-right .social_icons ul li a:hover img{
    margin: 0px;
  }

  #new_lf_content_box .head_container .header-right #cssmenu{
    margin: 0px;
    padding: 0px 10px 0px 0px;
    float: none;
    width: auto;
    height: 30px;
    z-index: 9999;
    text-align: right;
    display: block;
  }

  #new_lf_content_box .head_container .header-right #cssmenu ul{
    text-align: right;
    padding-right: 5px;
  }

  #new_lf_content_box .head_container .header-right #cssmenu > ul > li{
    width: auto;
    padding: 10px 15px;
    float: none;
    display: inline-block;
  }

  #new_lf_content_box .head_container .header-right #cssmenu > ul > li > a{
     padding: 0px;
  }

  /*#new_lf_content_box .head_container .header-right #cssmenu > ul > li:first-child{
    padding-right: 0px;
  }*/

  .new_lf_container{
    background: none !important;
  }

  #header{
    height: 110px !important;
    border-bottom: #b7b7b7 1px solid !important;
    background: url(images/header_bg.png) repeat-x top left !important;
  }

  #new_lf_content_box .bg_slider{
    top: 0px !important;
    margin-top: 111px !important;
  }

  #new_lf_content_box > .social_icons{
    display: none;
  }

  #cssmenu > ul > li > a{
    font-size: .875rem !important;
  }

  #cssmenu > ul > li > ul > li a{
    text-align: left !important;
  }

  #cssmenu ul li ul{
    padding-top: 23px !important;
  }

} 

#back-to-top {
  position: fixed;
  bottom: 10px;
  right: 0%;
  float: right !important;
z-index:1000;
}
	#back-to-top a{
		text-align:center;
		text-decoration:none;
		color:#d1d1d1;
		display:block;
		width:80px;
		/*??CSS3??transition?????????????????*/
		-moz-transition:color 1s; 
		-webkit-transition:color 1s;
		-o-transition:color 1s;
	}
	#back-to-top a:hover{
		color:#979797;
	}
	/*#back-to-top a span{
		background:#d1d1d1;
		border-radius:6px;
		display:block;
		height:80px;
		width:80px;
		background:#d1d1d1 url('http://content.onlineagency.com/sites/21086/images/arrow-up.png') no-repeat center center;
		margin-bottom:5px;
		-moz-transition:background 1s;
		-webkit-transition:background 1s;
		-o-transition:background 1s;
	}
	#back-to-top a:hover span{
		background:#979797 url('http://content.onlineagency.com/sites/21086/images/arrow-up.png') no-repeat center center;
	}*/
